uuid: 0c9ad75a-afaf-4870-a094-28781b2acc50
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: Ersatz-Datumsformat
locked: true
pattern: 'D, m/d/Y - H:i'
